## ruby-ahoy-matey 3.0.0

=== debian/changelog ===
ruby-ahoy-matey (3.0.0-1) unstable; urgency=medium

  [ Cocoa, Utkarsh Gupta ]
  * Initial release (Closes: #930889)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 21 Jun 2019 18:18:47 +0530
