=== debian/control ===
Source: ruby-ahoy-matey
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activesupport (>= 5),
               ruby-device-detector,
               ruby-geocoder (>= 1.4.5),
               ruby-safely-block (>= 0.2.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ahoy-matey.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ahoy-matey
Homepage: https://github.com/ankane/ahoy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ahoy-matey
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 5),
         ruby-device-detector,
         ruby-geocoder (>= 1.4.5),
         ruby-safely-block (>= 0.2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple, powerful analytics for Rails
 Track visits and events in Ruby, JavaScript, and native apps. Data is stored
 in your database by default so you can easily combine it with other data.
 .
 To track emails, check out Ahoy Email, and for A/B testing, check out Field
 Test.
