=== debian/watch ===
version=3
https://gemwatch.debian.net/ahoy_matey .*/ahoy_matey-(.*).tar.gz
