## ruby-ahoy-matey 3.0.2

=== debian/changelog ===
ruby-ahoy-matey (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Switch d/watch to point to g/h tarball
  * Fix package wrt cme
  * Drop runtime dependency on ruby interpreter
  * Use @d.o address

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 07 Apr 2020 06:09:26 +0530

ruby-ahoy-matey (3.0.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Improve slightly description
  * Add upstream/metadata
  * Source-only upload to comply to bullseye testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 10:06:00 +0200
