=== debian/control ===
Source: ruby-ahoy-matey
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activesupport,
               ruby-device-detector,
               ruby-geocoder,
               ruby-safely-block
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ahoy-matey
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ahoy-matey.git
Homepage: https://github.com/ankane/ahoy
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-ahoy-matey
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport,
         ruby-device-detector,
         ruby-geocoder,
         ruby-safely-block,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple, powerful analytics for Rails
 This Ruby library allows one to track visits and events in Ruby, JavaScript,
 and native apps. Data is stored in the database of the Rails application by
 default so it can be easily combined with other data.
 .
 To track emails, check out Ahoy Email, and for A/B testing, check out Field
 Test.
