=== debian/watch ===
version=4
https://github.com/ankane/ahoy/releases .*/v([\d\.]+).tar.gz
